<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.commons.configuration">
  <properties>
    <property name="jboss.api" value="private" />
  </properties>
  <resources>
    <resource-root path="commons-configuration-1.8.jar"/>
  </resources>
  <dependencies>
    <module name="javax.servlet.api" />
    <module name="org.apache.commons.lang" />
    <module name="org.apache.commons.logging" />
    <module name="org.apache.xerces" />
  </dependencies>
</module>
